@charset "UTF-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
	text-align: center;
}
#buttons {
	text-align: center;
}

/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		8;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

.fluid {
	clear: both;
	margin-left: 0;
	width: 100%;
	float: left;
	display: block;
}

/* Mobile Layout: 480px and below. */
  
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 95%;
	padding-left: 2.5%;
	padding-right: 2.5%;
	clear: none;
	float: none;
}
#links {
	text-align: center;
	color: #999;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	font-size: x-small;
}
#newscontent {
	text-align: left;
	color: #000000;
	font-size: small;
	width: 100%;
}
#newscontent2 {
	text-align: center;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#rezando {
	width: 100%;
	text-align: center;
}
#rezandoinfo {
	text-align: left;
	color: #000000;
	font-size: small;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#bandleft {
width: 100%;
}
#bandpic {
	text-align: center;
	color: #000000;
}
#bandbio {
	text-align: left;
	color: #000000;
	font-size: small;
	clear: both;
	margin-left: 0;
	width: 100%;
}
#bandright {
width: 100%;
clear: both;
margin-left: 0;
}
#discolinea {
	text-align: center;
}
#elmal {
	text-align: center;
	width: 100%;
}
#elmalinfo {
	text-align: left;
	color: #000000;
	font-size: small;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#discolinea2 {
	text-align: center;
}
#elmal2 {
	width: 100%;
	text-align: center;
}
#elmalinfo2 {
	color: #000000;
	text-align: left;
	font-size: small;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#linea3 {
	text-align: center;
}
#elmal3 {
	text-align: center;
	width: 100%;
}
#elmalinfo3 {
	color: #000000;
	font-size: small;
	text-align: left;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#linea4 {
	text-align: center;
}
#lacura {
	width: 100%;
	text-align: center;
}
#lacurainfo {
	color: #000000;
	font-size: small;
	text-align: left;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#linea5 {
	text-align: center;
}
#seis {
	width: 100%;
	text-align: center;
}
#seisinfo {
	color: #000000;
	font-size: small;
	text-align: left;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#tourdates {
width: 100%;
}
#menuindex {
	text-align: center;
	width: 100%;
}
#header {
	text-align: center;
	color: #FFFFFF;
	width: 100%;
	margin-left: 0;
	clear: both;
}
#reviews {
	color: #FFFFFF;
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: small;
}
#div1 {
width: 100%;
}
#header2 {
}
#video {
	padding-top: 30px;
	padding-bottom: 56.25%;
	position: relative;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#videotitel {
	color: #000000;
	width: 100%;
	font-size: small;
}
#videotitel2 {
	color: #000000;
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: small;
}
#videotitel3 {
	color: #000000;
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: small;
}
#videotitel4 {
	color: #000000;
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: small;
}
#videotitel5 {
	color: #000000;
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: small;
}
#videotitel6 {
	color: #000000;
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: small;
}
#videotitel7 {
	color: #000000;
	width: 100%;
	font-size: small;
}
#videotitel8 {
	color: #000000;
	width: 100%;
	clear: both;
	margin-left: 0;
	font-size: small;
}
#pressrezando {
width: 100%;
}
#press1 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
	font-size: small;
}
#presslinea1 {
	text-align: center;
}
#elmalpress {
width: 100%;
}
#press2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
	font-size: small;
}
#presslinea2 {
	text-align: center;
}
#lacurapress {
width: 100%;
}
#press3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
	font-size: small;
}
#contact {
	width: 100%;
	color: #000000;
	text-align: center;
}
#contact2 {
	color: #000000;
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}
#reviewsb {
	color: #FFFFFF;
	font-size: small;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#reviewsleft {
	width: 100%;
	color: #000000;
}
#reviewsright {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft2 {
	width: 100%;
	color: #000000;
}
#reviews2 {
	color: #FFFFFF;
	font-size: small;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#reviews2b {
	color: #FFFFFF;
	font-size: small;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#reviewsright2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft3 {
	width: 100%;
	color: #000000;
}
#reviews3 {
	color: #FFFFFF;
	font-size: small;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#reviews3b {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviewsright3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft4 {
	width: 100%;
	color: #000000;
}
#reviews4 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviews4b {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviewsright5 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft5 {
	width: 100%;
	color: #000000;
}
#reviews5 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviews5b {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviewsright4 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft6 {
	width: 100%;
	color: #000000;
}
#reviews6 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviews6b {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviewsright6 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft7 {
	width: 100%;
	color: #000000;
}
#reviews7 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviews7b {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviewsright7 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft8 {
	width: 100%;
	color: #000000;
}
#reviews8 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviews8b {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviewsright8 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft9 {
	width: 100%;
	color: #000000;
}
#reviews9 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviews9b {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviewsright9 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft10 {
	width: 100%;
	color: #000000;
}
#reviews10 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviews10b {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviewsright10 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft11 {
	width: 100%;
	color: #000000;
}
#reviews11 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviews11b {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviewsright11 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#reviewsleft12 {
	width: 100%;
	color: #000000;
}
#reviews12 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviews12b {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #FFFFFF;
	font-size: small;
}
#reviewsright12 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
}
#videotitel9 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
	font-size: small;
}
#videotitel10 {
	width: 100%;
	color: #000000;
	clear: both;
	margin-left: 0;
	font-size: small;
}
#menuindex3 a:link {
	color: #767676;
	text-decoration: none;
}
#menuindex3 a:hover {
	color: #FFFFFF;
}
#videotitel11 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
	font-size: small;
}
#menuindex2 {
	margin-left: 0;
	clear: both;
	width: 100%;
	text-align: center;
}
#menuindex3 {
}
.gridContainer.clearfix #menuindex3 b {
}
#buttons {
}
#socialmedia {
	text-align: center;
}
.zeroMargin_mobile {
margin-left: 0;
}
.hide_mobile {
display: none;
}
#header {
	color: #FFFFFF;
	font-size: small;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {

.gridContainer {
	width: 97.5%;
	padding-left: 1.25%;
	padding-right: 1.25%;
	clear: none;
	float: none;
	margin-left: auto;
}
#links {
}
#newscontent {
width: 100%;
}
#newscontent2 {
width: 100%;
clear: both;
margin-left: 0;
}
#rezando {
width: 35.8974%;
}
#rezandoinfo {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#bandleft {
width: 100%;
}
#bandpic {
}
#bandbio {
clear: both;
margin-left: 0;
width: 100%;
}
#bandright {
width: 100%;
clear: both;
margin-left: 0;
}
#discolinea {
	text-align: center;
}
#elmal {
width: 35.8974%;
}
#elmalinfo {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#discolinea2 {
	text-align: center;
}
#elmal2 {
width: 35.8974%;
}
#elmalinfo2 {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#linea3 {
	text-align: center;
}
#elmal3 {
width: 35.8974%;
}
#elmalinfo3 {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#linea4 {
	text-align: center;
}
#lacura {
width: 35.8974%;
}
#lacurainfo {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#linea5 {
	text-align: center;
}
#seis {
width: 35.8974%;
}
#seisinfo {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#tourdates {
width: 100%;
}
#menuindex {
width: 100%;
}
#header {
	text-align: center;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#reviews {
width: 100%;
clear: both;
margin-left: 0;
}
#div1 {
width: 100%;
}
#header2 {
}
#video {
	padding-top: 30px;
	padding-bottom: 56.25%;
	position: relative;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#videotitel {
width: 48.7179%;
}
#videotitel2 {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#videotitel3 {
width: 48.7179%;
clear: both;
margin-left: 0;
}
#videotitel4 {
width: 48.7179%;
margin-left: 2.5641%;
clear: none;
}
#videotitel5 {
width: 48.7179%;
clear: both;
margin-left: 0;
}
#videotitel6 {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#videotitel7 {
width: 48.7179%;
}
#videotitel8 {
width: 48.7179%;
clear: none;
margin-left: 2.5641%;
}
#pressrezando {
width: 100%;
}
#press1 {
width: 100%;
clear: both;
margin-left: 0;
}
#presslinea1 {
	text-align: center;
}
#elmalpress {
width: 100%;
}
#press2 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
	font-size: small;
}
#presslinea2 {
}
#lacurapress {
width: 100%;
}
#press3 {
	width: 100%;
	clear: both;
	margin-left: 0;
	color: #000000;
	font-size: small;
}
#contact {
	width: 100%;
	text-align: center;
}
#contact2 {
	color: #000000;
	width: 100%;
	clear: both;
	margin-left: 0;
	text-align: center;
}
#reviewsb {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft {
width: 100%;
}
#reviewsright {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft2 {
width: 100%;
}
#reviews2 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews2b {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsright2 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft3 {
width: 100%;
}
#reviews3 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews3b {
	color: #000000;
	font-size: small;
	width: 100%;
	clear: both;
	margin-left: 0;
}
#reviewsright3 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft4 {
width: 100%;
}
#reviews4 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews4b {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsright5 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft5 {
width: 100%;
}
#reviews5 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews5b {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsright4 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft6 {
width: 100%;
}
#reviews6 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews6b {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsright6 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft7 {
width: 100%;
}
#reviews7 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews7b {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsright7 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft8 {
width: 100%;
}
#reviews8 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews8b {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsright8 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft9 {
width: 100%;
}
#reviews9 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews9b {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsright9 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft10 {
width: 100%;
}
#reviews10 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews10b {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsright10 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft11 {
width: 100%;
}
#reviews11 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews11b {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsright11 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsleft12 {
width: 100%;
}
#reviews12 {
width: 100%;
clear: both;
margin-left: 0;
}
#reviews12b {
width: 100%;
clear: both;
margin-left: 0;
}
#reviewsright12 {
width: 100%;
clear: both;
margin-left: 0;
}
#videotitel9 {
width: 48.7179%;
clear: both;
margin-left: 0;
}
#videotitel10 {
	width: 48.7179%;
	clear: none;
	margin-left: 2.5641%;
	font-size: small;
}
#videotitel11 {
	width: 48.7179%;
	color: #000000;
	font-size: small;
	clear: both;
	margin-left: 0;
}
#menuindex2 {
clear: both;
margin-left: 0;
width: 100%;
}
#menuindex3 {
}
#buttons {
}
#socialmedia {
}
.hide_tablet {
display: none;
}
.zeroMargin_tablet {
margin-left: 0;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {

.gridContainer {
	width: 98.3333%;
	max-width: 1232px;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;
	clear: none;
	float: none;
	margin-left: auto;
	text-align: left;
}
#links {
	text-align: center;
	font-size: x-small;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
	color: #999;
}
#newscontent {
width: 66.1016%;
}
#newscontent2 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
#rezando {
width: 40.6779%;
}
#rezandoinfo {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
#bandleft {
width: 15.2542%;
}
#bandpic {
}
#bandbio {
margin-left: 1.6949%;
clear: none;
width: 66.1016%;
}
#bandright {
width: 15.2542%;
margin-left: 1.6949%;
clear: none;
}
#discolinea {
	text-align: center;
}
#elmal {
width: 40.6779%;
}
#elmalinfo {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
#discolinea2 {
	text-align: center;
}
#elmal2 {
width: 40.6779%;
}
#elmalinfo2 {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
#linea3 {
	text-align: center;
}
#elmal3 {
width: 40.6779%;
}
#elmalinfo3 {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
#linea4 {
	text-align: center;
}
#lacura {
width: 40.6779%;
}
#lacurainfo {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
#linea5 {
	text-align: center;
}
#seis {
width: 40.6779%;
}
#seisinfo {
width: 49.1525%;
margin-left: 1.6949%;
clear: none;
}
#tourdates {
width: 100%;
}
#menuindex {
	text-align: center;
	width: 32.2033%;
}
#header {
	text-align: center;
	color: #FFFFFF;
	width: 32.2033%;
	clear: none;
	margin-left: 1.6949%;
}
#reviews {
	color: #FFFFFF;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
	font-style: normal;
}
#div1 {
width: 23.7288%;
}
#header2 {
}
#video {
	padding-top: 30px;
	padding-bottom: 56.25%;
	position: relative;
	width: 57.6271%;
	margin-left: 0;
	clear: both;
}
#videotitel {
	color: #000000;
	width: 32.2033%;
}
#videotitel2 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
#videotitel3 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
#videotitel4 {
width: 32.2033%;
clear: both;
margin-left: 0;
}
#videotitel5 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
#videotitel6 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
#videotitel7 {
width: 32.2033%;
}
#videotitel8 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
#pressrezando {
width: 40.6779%;
}
#press1 {
	width: 57.6271%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
	font-size: small;
}
#presslinea1 {
	text-align: center;
}
#elmalpress {
width: 40.6779%;
}
#press2 {
	width: 57.6271%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
	font-size: small;
}
#presslinea2 {
}
#lacurapress {
width: 40.6779%;
}
#press3 {
	width: 57.6271%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
	font-size: small;
}
#contact {
	width: 100%;
	color: #000000;
	text-align: center;
}
#contact2 {
	color: #000000;
	width: 100%;
	margin-left: 0;
	clear: both;
	text-align: center;
}
.gridContainer.clearfix #contact2 br {
}
#reviewsb {
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
	color: #FFFFFF;
}
#reviewsleft {
	width: 6.7796%;
	color: #000000;
}
#reviewsright {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft2 {
	width: 6.7796%;
	color: #000000;
}
#reviews2 {
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
	color: #FFFFFF;
}
#reviews2b {
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
	color: #FFFFFF;
}
#reviewsright2 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft3 {
	width: 6.7796%;
	color: #000000;
}
#reviews3 {
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
	color: #FFFFFF;
}
#reviews3b {
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
	color: #FFFFFF;
}
#reviewsright3 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft4 {
	width: 6.7796%;
	color: #000000;
}
#reviews4 {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviews4b {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviewsright5 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft5 {
	width: 6.7796%;
	color: #000000;
}
#reviews5 {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviews5b {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviewsright4 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft6 {
	width: 6.7796%;
	color: #000000;
}
#reviews6 {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviews6b {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviewsright6 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft7 {
	width: 6.7796%;
	color: #000000;
}
#reviews7 {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviews7b {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviewsright7 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft8 {
	width: 6.7796%;
	color: #000000;
}
#reviews8 {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviews8b {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviewsright8 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft9 {
	width: 6.7796%;
	color: #000000;
}
#reviews9 {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviews9b {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviewsright9 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft10 {
	width: 6.7796%;
	color: #000000;
}
#reviews10 {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviews10b {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviewsright10 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft11 {
	width: 6.7796%;
	color: #000000;
}
#reviews11 {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviews11b {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviewsright11 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#reviewsleft12 {
	width: 6.7796%;
	color: #000000;
}
#reviews12 {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviews12b {
	color: #FFFFFF;
	font-size: small;
	width: 40.6779%;
	margin-left: 1.6949%;
	clear: none;
}
#reviewsright12 {
	width: 6.7796%;
	margin-left: 1.6949%;
	clear: none;
	color: #000000;
}
#videotitel9 {
	width: 32.2033%;
	color: #000000;
	font-size: small;
	margin-left: 1.6949%;
	clear: none;
}
#videotitel10 {
width: 32.2033%;
margin-left: 0;
clear: both;
}
#videotitel11 {
width: 32.2033%;
margin-left: 1.6949%;
clear: none;
}
#menuindex2 {
clear: none;
margin-left: 1.6949%;
width: 32.2033%;
}
#menuindex3 {
	color: #FFFFFF;
	font-family: "Lucida Grande", "Lucida Sans Unicode", "Lucida Sans", "DejaVu Sans", Verdana, sans-serif;
}
#buttons {
}
#socialmedia {
}
.zeroMargin_desktop {
margin-left: 0;
}
.hide_desktop {
display: none;
}
}body {
	background-color: #000000;
	background-image: url(images/backindex.jpg);
	background-repeat: no-repeat;
}
#CSSMenu2_container {
	background-color: #FFFFFF;

}
#contact2 a:link {
	color: #999999;
	text-decoration: none;
}
#contact2 a:hover {
	color: #000000;
}
#contact2 a:visited {
	color: #999999;
}
#contact a:link {
	color: #999999;
	text-decoration: none;
}
#contact a:hover {
	color: #000000;
}
#contact a:visited {
	color: #999999;
}
